       /* -- Reset -- */
html, body, div, span, a, h1, h2, h3, h4, h5, h6, p, blockquote, img, ol, ul, li, input, label, select, table, tbody, tfoot, thead, tr, th, td, footer, header, menu, nav, section, video
{margin: 0; padding: 0; list-style: none; border: 0; outline: 0;}
			  /*__________________________FOR ALL___________________________*/
body {background-color: red; margin: auto;  max-width: 728px; color: black;} 
/*________________________ 728px TO 10000px ________________________-*/
@media screen and (min-width: 728px) and (max-width: 10000px){
html {font-size: 19.1px;}   } /*needed Final Bracket*/
img {max-width: 100%; height: auto;} 
/*--------------------------------Divs------------------------------*/
.container {margin: auto; width: 100%; margin-bottom: 2em}

.header {/*display: inline-block;*/ /*width: 100%;*/ background-color: transparent; margin-bottom: 1em; text-align: center;}

.socialmed {background-color: #FFFFB3;  margin-top: .4em;  margin-bottom: 1.3em; padding: .65em .7em .52em .7em; -moz-border-radius: 1em; border-radius: 1em;}

.event {/*display: inline-block;*/ /*width: 100%;*/ background-color: #FFFFB3; margin-top:0;  margin-bottom: 1em; padding: .9em 1em 1em 1em; 
-moz-border-radius: 1em; border-radius: 1em}
/*--------------------------------Spans, Hrs------------------------------*/
.italic {font-style: italic;}
hr {color: red ; background-color: red; height: .13em; width: 70%; margin-top: .9em; margin-bottom: .45em; padding: 0; border: 0; text-align: center; border-radius: 10em;}
/*_________________Links_______________________*/
a:link { font-family: Verdana, sans-serif; color: #0000ff; text-decoration: underline; }
a:visited {color: #6666ff; text-decoration: underline;}
a:hover { color: #6666ff; text-decoration: none}
a.somed {font-family: Georgia, Serif; font-size: 1.14em; color: #0000ff; text-decoration: underline}
a.somed:visited {color: #8080ff; text-decoration: underline;}
a.somed:hover { color: #8080ff; text-decoration: none}
/*________________Text________________________*/
h1 {font-family: Georgia, serif; font-size: 2.3em; font-weight: bold; color: yellow; text-align: center; line-height: 1;  margin: .5em 0 .4em 0; font-style: italic} 
h2 {font-family: Georgia, serif; font-size: 1.34em; font-weight: bold; color: #800000; text-align: center;  margin: 0 0 0 0; line-height: .95}
h3 {font-family: Georgia, serif; font-size: 1.55em; font-weight: bold; color: #800000; text-align: center;  margin: 1em 1.8em 0 1.8em; line-height: .95}
p {font-family: Verdana, sans-serif;  font-size: 1em; color: black; text-align: left; line-height: 1.32; margin-bottom: .52em}
p.sm {font-weight: bold; text-align: center; line-height: 1.3; margin-bottom: 0}

         /*____________________BREAKPOINTS ___________________________*/
/* ---------------------- 670 to 727----------------------*/
@media screen and (min-width: 670px) and (max-width: 727px){
html {font-size: 18.6px;}
.container  {width: 97%;  margin: auto} 
h1 {font-size: 1.85em}    } /*needed Final Bracket*/
/* _______________  630 to 669  -------------------------- */
@media screen and (min-width: 630px) and (max-width: 669px){
html {font-size: 18.32px;}
.container {width: 97%; margin: auto}
h1 {font-size: 1.85em} 
h2 {font-size: 1.25em; }    }    /*needed Final Bracket*/
 /*--------------------------  590 to 629 ------------------------ */
@media screen and (min-width: 590px) and (max-width: 629px){
html {font-size: 18.12px;}
.container  {width: 97%;  margin: auto}    } 
h1 {font-size: 1.85em} 
h2 {font-size: 1.25em; } /*needed Final Bracket*/
/* _______________  550 to 589  _______________ */
@media screen and (min-width: 550px) and (max-width: 589px){
html {font-size: 17.51px}
.container  {width: 97%;  margin: auto; }   
h1 {font-size: 1.9em} 
h2 {font-size: 1.27em; }   }/*needed Final Bracket*/
/* _______________  510 to 549  _______________ */
@media screen and (min-width: 510px) and (max-width: 549px){
html {font-size: 16.6px}
.container  {width: 97%;  margin: auto}  
p {font-size: 1.05em}
h1 {font-size: 1.92em} 
h2 {font-size: 1.29em; }    } /*needed Final Bracket*/
/* _______________  470 to 509  _______________ */
@media screen and (min-width: 470px) and (max-width: 509px){
html {font-size: 15.5px}
.container  {width: 97%;  margin: auto}
.event {padding: .9em .5em 1em .5em}  
h1 {font-size: 1.86em}   
h2 {font-size: 1.33em; }  }/*needed Final Bracket*/
/* _______________  430 to 469  _______________ */
@media screen and (min-width: 430px) and (max-width: 469px){
html {font-size: 15.58px}
.container  {width: 97%;  margin: auto} 
.event {padding: .9em .5em 1em .5em}  
h1 {font-size: 1.82em}
h2 {font-size: 1.28em; }    } /*needed Final Bracket*/
/* _______________  390 to 429  _______________ */
@media screen and (min-width: 390px) and (max-width: 429px){
html {font-size: 15.2px}
.container  {width: 97%;  margin: auto}
p.headerlinks {margin: .38em 0 .47em 0; line-height: 137%}  /*For Tapping*/  
.event {padding: .9em .4em 1em .4em}   
h1 {font-size: 1.62em; margin-bottom: .32em}   }/*needed Final Bracket*/
 /* _______________  350 to 389  _______________ */
@media screen and (min-width: 350px) and (max-width: 389px){
html {font-size: 15.2px;}
.container  {width: 98%;  margin: auto;}  
.event {padding: .9em .3em 1em .3em} 
h1 {font-size: 1.63em; margin-bottom: .3em}
h2 {font-size: 1.28em; }   }/*needed Final Bracket*/
/* _______________  1 to 349  _______________ */
@media screen and (min-width: 1px) and (max-width: 349px){
html {font-size: 13.52px;}
.container  {width: 100%;  margin: auto;}  
.event {padding: .9em .2em 1em .2em}
h1 {font-size: 1.57em; margin-bottom: .32em} 
h2 {font-size: 1.28em; }   }   /*needed Final Bracket*/

